@charset "utf-8";
/* CSS Document */




/*Font Group*/
/*Sans Serif font for headlines:
	.alatsi-regular {
  font-family: "Alatsi", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/*Font Group*/
/*Seriff font for body text:
.fira-mono-regular {
  font-family: "Fira Mono", monospace;
  font-weight: 400;
  font-style: normal;
}

.fira-mono-medium {
  font-family: "Fira Mono", monospace;
  font-weight: 500;
  font-style: normal;
}

.fira-mono-bold {
  font-family: "Fira Mono", monospace;
  font-weight: 700;
  font-style: normal;
}


/*Color Group*/
/*Custom Main Color Pool
	Light Aqua: #03BF9E
	Dark Aqua: #OB746B
	Bright Salmon: #F1527A
	Dark Salmon: #8E465С
	Deep Blue: #263658
	Pure White: #FFFFFF
	Pure Black: #000000
*/

body {font-family: "Fira Mono", monospace;
}
h1, h2, h3, h4, h5, h6 {font-family: "Alatsi", sans-serif;
}

/*center an image - img is an inline element*/
img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.navbar-custom {font-family: 'Alatsi', sans-serif;
}

/* Background color for navbar and dropdown menus */
.navbar-custom, .navbar-custom .dropdown-menu {
background-color: #03BF9E;
}
/* Text color for navbar and dropdown menus */
.navbar-custom .navbar-brand, .navbar-custom .navbar-text,
.navbar-custom .navbar-nav .nav-link,
.navbar-custom .dropdown-item {
color: #FFFFFF;
}
/* Background and text colors for current page link and links on hover and focus */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
background-color: #F1527A;
color: #FFFFFFF;
padding-left: 10px;
}
/* Border and text colors for menu icon on small screens */
.custom-toggler.navbar-toggler {
border-color: #FFFFFF;
color: #FFFFFF;
}
/* Hamburger icon - use same rgb values as previous rule for stroke */
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(236,240,241, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/*navbar-brand logo*/
.navbar-brand {
    background-image: url("../images/brendeavors logo small 2.png");
    background-repeat: no-repeat;
    background-size: 250px auto;
    background-position: 0% center;
    padding-left: 260px;
    padding-right: 10px;
	min-width: 250px;
	min-height: 50px;
}

footer {text-align: center;
    line-height: 60px;
    background-color: #03BF9E;
	font-family: 'Alatsi', sans-serif;
    color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
}

.img-border {
    border: 10px solid #F1527A;
	
}
.img-rounded {max-width:100%;
	border-radius: 25px;
                          height: auto;
}


/*header banner section*/
#home_banner {
    padding-left: 0px;
    padding-right: 0px;
	padding-top: 0px;
	
    position: relative;
}
/*rem values are relative to the root html element, 1rem=16px*/
#home_banner h1 {
    font-size: 4em;
    color: #fff;
    text-shadow: 3px 5px #363434;
    position: absolute;
    left: 3%;
bottom: 7%;
}
.img-fluid {max-width:100%;
            height: auto; 
}

#home_carousel {
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	backgroud-color: #FFFFFF;
	height: 500px;
}

.btn-primary {
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Alatsi', sans-serif;
    color: #FFFFFF;
	width: 200px;
	background-color: #F1527A;
}
.btn-primary:hover {
	background-color: #8E465C;
}
.btn-primary:active {
	background-color: #8E465C;
}


header {
    position: relative; /* Acts as the anchor */
}
.overlay-logo {
    position: absolute;
    top: 0px; /* Adjust vertical position */
    left: 0px; /* Adjust horizontal position */
    z-index: 99; /* Ensures it sits on top */
}


.featurette {
	background-color: #F1527A;
	font-family: 'Alatsi', sans-serif;
    color: #FFFFFF;
}

.featurette-heading {
	padding-top: 10px;
	text-align: center;
}

.JPtext {
	font-weight: bolder;
	font-style: italic;
}

